<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  include_once("../includes/error_reporting.php");
  include_once("../gigkalender.ini.php");
  include_once("../functions/standard.php");
  $timer = startTime();
  include_once("../news/functions.php"); // do we need that?

  include_once('install_language_selector.php');
  include_once("iniUser.php");
  include_once("iniSetup.php");
  include_once("iniGigs.php");
  include_once("iniGuestbook.php");
  include_once("iniNews.php");
  include_once("iniMenu.php");
  echo '<!DOCTYPE html>
    <html lang="en">
      <head>
        <meta name="robots" content="noindex,nofollow">
        <meta http-equiv="content-type"	content="text/html;charset=utf-8">
        <meta http-equiv="content-style-type" content="text/css">
        <link rel="stylesheet" type="text/css" media="screen, print" href="../styles/gigkalender.css">
        <link rel="stylesheet" type="text/css" media="print" href="../styles/gigkalender_print.css">
        <meta http-equiv="Content-Script-Type" content="text/javascript">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="../images/favicon.ico">
        <title>'.$L_019.'</title>
      </head>
      ';
?>
